<section>
    <div class="nipponOvernightFundWrap mf-light-grey__bg">
        <sly data-sly-test="${!pageProperties.bse_scheme_name}">
            <h2 class="nipponOvernightFundWrap__head ">NA</h2>
        </sly>
        <sly data-sly-test="${pageProperties.bse_scheme_name}">
            <h2 class="nipponOvernightFundWrap__head head_capitalized">${pageProperties.bse_scheme_name}</h2>
        </sly>
        <div class="nipponOvernightFundParaWrap mf-dark-black__bg">
            <sly data-sly-test="${!pageProperties.bse_scheme_name}">
                <h2 class="overnightFundpara__head">NA</h2>
            </sly>
            <sly data-sly-test="${pageProperties.bse_scheme_name}">
                <h2 class="overnightFundpara__head head_capitalized">${pageProperties.bse_scheme_name}</h2>
            </sly>
            <p class="overnightComp__para">${properties.pararte @context = 'html'}</p>
        </div>
    </div>
</section>